/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@font-face {
    font-family: 'font-icons';
    src: url('assets/fonts/font-icons.woff2') format('woff2'),
         url('assets/fonts/font-icons.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.fleft {
    float: left !important;
}
.dark, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
    color: #EEE;
}
[class^="icon-"], [class*=" icon-"], [class^="icon-line-"], [class*=" icon-line-"], [class^="icon-line2-"], [class*=" icon-line2-"], .side-header #primary-menu ul > li.sub-menu > a:after {
	display: inline-block;
    font-family: 'font-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.evo_rating {
    height: 55px;
    text-align: center;
    position: relative;
    padding: 7px 20px 0;
    background: rgba(0, 0, 0, 0.3);
}
.evo_rating span {
    font-size: 18px;
    color: #FFD700;
}
.evo_rating p {
    font-size: 12px;
    line-height: 12px !important;
}
.icon-star3:before {
    content: "\e6c1";
}

.evo_ricon_google,
.evo_ricon_facebook {
    height: 35px;
    line-height: 35px;
    position: relative;
    margin-left: 50px;
}
.evo_ricon_google:before,
.evo_ricon_facebook:before {
    content: "";
    width: 35px;
    height: 35px;
    display: block;
    position: absolute;
    left: -40px;
    background-repeat: no-repeat !important;
}
.evo_ricon_google:before {
    background: url(images/google-icon.png);
}
.evo_ricon_facebook:before {
    background: url(images/facebook-icon.png);
}
.evo_rating.evo_rating_google {
    float: right;
}
.evo_rating.evo_rating_facebook {
    float: left;
}
.evo_rating a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
ul.checklist {
    list-style: none;
    padding-left: 30px;
}
ul.checklist li {
    position: relative;
    margin-bottom: 10px;
}
ul.checklist li:before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background: url('images/checklist.png');
    background-repeat: no-repeat;
    background-size: contain;
    left: -32px;
	position: absolute;
}
.evo_testimonial {
    padding: 12px;
    background: #fff;
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.24);
    position:relative;
}
.evo_testimonial:before {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 48px;
    background: url(images/testi-quote.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0;
    right: 0;
}
.evo_testi_author {
    width: 90%;
    color: #00bff3;
    margin-bottom: 12px;
}
.evo_testi_message {
    line-height: 22px !important;
    padding-bottom: 95px;
    margin-bottom: 5px;
}
.evo_testi_footer {
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 10px;
    border-top: 1px solid #cecece;
    padding-top: 5px;
}
.evo_testi_footer p {
    font-weight: 500 !important;
    margin-bottom: 0px;
}
.evo_testi_footer > span {
    font-size: 12px;
    color: #717171;
}
.evo_testi_footer div span {
    color: #ffd700;
    font-size: 15px;
    margin: 0 2px;
}




@media (max-width: 320px) {
	.evo_rating {
		height: 100px !important;
	}
	.evo_ricon_google,
	.evo_ricon_facebook {
		margin-left: 65px !important;
		margin-top: 10px !important;
	}
}
@media (max-width: 767px) {
    .ratings-wrap {
        margin-top: 35px;
    }
    .ratings-wrap .vc_col-sm-6 {
        width: 50%;
        float: left;
    }
    .ratings-wrap .wpb_text_column.wpb_content_element {
        margin-bottom: 0;
    }
    .evo_ricon_google, .evo_ricon_facebook {
        color: transparent;
        width: 0px;
    }
    .evo_rating {
        background: #fff;
    }
    .evo_rating p {
        color: #444;
    }
}
@media (min-width: 768px ) and (max-width: 992px) {
    .ratings-wrap {
        width: 100%;
    }
}
@media (max-width: 992px) and (min-width: 768px) {
    .ratings-wrap {
        width: 100% !important;
    }
}

form.wpcf7-form {
    margin: 0;
    position: relative;
}
.wpcf7-form .cntct-name {
    width: 48%;
    margin-right: 4%;
}
.wpcf7-form .cntct-phone {
    width: 48%;
    margin-right: 0;
}
.wpcf7-form > div {
    margin-bottom: 5px;
}
.wpcf7-form > p, .wpcf7-form > div {
    /*font-size: 13px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    /*margin-bottom: 25px;*/
    cursor: pointer;
    display: block;
    float: left;
    width: 100%;
}
.wpcf7-form div p {
    margin-bottom: 0px;
}
.wpcf7-form-control-wrap {
    margin-top: 8px;
    display: block;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.wpcf7-form input[type=text]:not(.useremail), .wpcf7-form input[type=email], .wpcf7-form input[type=password]:not(.userpass), .wpcf7-form input[type=phone], .wpcf7-form input[type=number], .wpcf7-form textarea, form.variations_form select, form.variations_form input, #review_form textarea, input:not([type="submit"]), textarea#order_comments {
    border-radius: 20px;
    border: 1px solid #e8e8e8;
    box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.35);
}
.wpcf7-form input[type=text]:not(.useremail), .wpcf7-form input[type=email], .wpcf7-form input[type=password]:not(.userpass), .wpcf7-form input[type=phone], .wpcf7-form input[type=number], .wpcf7-form textarea, form.variations_form select, form.variations_form input, #review_form textarea, input:not([type="submit"]), textarea#order_comments {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    /*border-radius: 3px;*/
    background-color: #ffffff;
    background-image: none;
    /*border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;*/
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
body textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 6px 12px 25px 12px;
    height: 130px;
}
body textarea.wpcf7-form-control.wpcf7-textarea, body #review_form textarea, body textarea#order_comments {
    /*height: auto;*/
    max-width: 100%;
}
.cntct-sbmt {
    text-align: center;
	width: 100%;
	display: block;
	float: left;
	margin-top: 15px;
}
input.wpcf7-form-control.wpcf7-submit {
    border-radius: 100%;
    width: 60px;
    height: 60px;
    font-size: 14px;
    padding: 0;
    background: #8ec63f;
}
input.wpcf7-form-control.wpcf7-submit {
    /*padding: 0 26px;
    font-size: 16px;
    height: 42px;*/
    border: 0;
    color: #fff;
	-webkit-appearance: button;
    cursor: pointer;
}

@media only screen and (max-width: 768px) {
	.mobileheader {
		background: #333 !important;
	}
}

.sidebarrecentpost .rpwwt-widget ul li img {
	width: 75px !important;
}
.sidebarrecentpost ul, .sidebarrecentpost li {
	list-style: none;
}
